name: Mostoles
type: theme
'base theme': stable9
version: 1.0.0
libraries:
  - mostoles/base
  - core/normalize
description: 'Tema creado por DesarrolloWebMostoles.es'
core_version_requirement: ^11

regions:
  header: 'Header'
  lang: 'Language'
  primary_menu: 'Menu first'
  search: 'Search'
  slider: 'Slider'
  admin_block: 'Admin Block'
  admin_views: 'Admin Vistas'
  breadcrumbs: 'Breadcrumbs'
  title: 'Title'
  catalogo: 'Catalogo'
  textocatalogo: 'Texto Catálogo'
  decocatalogo: 'Deco Catálogo'
  precontent: 'Pre Content'
  content: 'Content'
  localizacion: 'Localizacion'
  homeblogvecino: 'Home Blog Vecino'
  homeblog: 'Home Blog'
  postcontent: 'Post Content'
  destacados: 'Destacados'
  sidebar_first: 'Sidebar first'
  newsletter: 'Newsletter'
  prefooter: 'Pre Footer'
  imgfooter: 'Image Footer'
  colaboradores: 'Colaboradores'
  footer: 'Footer'
  secondary_menu: 'Menu second'
  postfooter: 'Post Footer'
  footer_admin_block: 'Footer Admin Block'
